@echo off
set CP=./studienarbeit.jar;./jcommon-1.0.0.jar;./jfreechart-1.0.1.jar;./antlr.jar;%CLASSPATH%
set cmd=java -classpath "%CP%" de.fau.cs.swe.sa.conditionCoverage.GUIConditionCoverage %*
echo %cmd%
%cmd%
set CP=